.hakkimizda-blok-01 .sol{
	
}
.hakkimizda-blok-01 .sag{
	
}

.hakkimizda-blok-01 .sol .text-1,
.hakkimizda-blok-01 .sol .text-2 {
  min-height: calc((100vh - var(--header-height)) / 2);
	justify-content:center;
	display:flex;
	flex-direction:column;
	padding:10%;
}
.hakkimizda-blok-01 .sol .text-1{
	background:var(--renk-1);
	color:#fff;
}

.hakkimizda-blok-01 .sol .text-1 h1{
	color:#fff;
	font-size:clamp(2.5rem,3.5vw,3.6rem) !important;
	line-height:1.2;
}
.hakkimizda-blok-01 .sol .text-2{
	font-size:clamp(1.2rem,1.3vw,1.4rem) !important;
	line-height:1.4;
}
